@charset "utf-8";
.cmshtml #page-top {
  display: block;
  position: fixed;
  bottom: 60px;
  right: 60px;
  z-index: 33;
  cursor: pointer;
  width: 40px;
  height: 40px;
}
.cmshtml #page-top:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin: -5px 0 0 -10px;
  border-top: 2px solid #282828;
  border-right: 2px solid #282828;
  transform: rotate(-45deg);
  transition: all 0.6s ease;
}
.cmshtml #page-top:hover:before {
  top: 30%;
}
@media screen and (max-width: 1000px) {
  .cmshtml #page-top {
    bottom: 10px;
    right: 20px;
  }
}
/*------------------------------------------------------*/
.cmshtml .fixed_sns {
  position: fixed;
  right: 30px;
  bottom: 145px;
  z-index: 100;
}
.cmshtml .insta_ico {
  background: #fff;
  border-radius: 50%;
  padding: 20px;
}
@media screen and (max-width: 1400px) {
  .cmshtml .fixed_sns {
    bottom: 120px;
    right: 35px;
  }
  .cmshtml .insta_ico {
    max-width: 90px;
    padding: 20px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .fixed_sns {
    bottom: 90px;
    right: 20px;
  }
  .cmshtml .insta_ico {
    box-shadow: #ccc 0 0 2px;
    max-width: 70px;
    padding: 15px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .fixed_sns {
    bottom: 55px;
    right: 10px;
  }
  .cmshtml .insta_ico {
    max-width: 60px;
    padding: 10px;
  }
}
/*------------------------------------------------------*/
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
/*------------------------------------------------------*/
.cmshtml .sec_tit {
  position: relative;
}
.cmshtml .sec_tit .intxt {
  color: #7B3B0B;
  font-size: 25px;
  font-weight: 600;
  padding-top: 13px;
  display: inline-block;
  position: relative;
}
.cmshtml .sec_tit .intxt:before {
  background: url("../img/title_dot.png") no-repeat top center;
  content: "";
  display: block;
  width: 100%;
  height: 13px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1;
}
@media screen and (max-width: 1000px) {
  .cmshtml .sec_tit .intxt {
    font-size: 22px;
    padding-top: 13px;
  }
  .cmshtml .sec_tit .intxt:before {
    background: url("../img/title_dot.png") no-repeat top center;
    background-size: contain;
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
  }
}
/*------------------------------------------------------*/
.cmshtml #loading {
  background-repeat: no-repeat;
  background-position: center bottom 314px;
  background-size: auto;
  background-color: #F9F1E2;
  width: 100%;
  height: 100%;
  padding: 185px 4% 260px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  transition: all 0.6s;
}
.cmshtml #loading.loaded {
  background-image: url("../img/load_grass.png");
}
.cmshtml #loading.finish {
  pointer-events: none;
  opacity: 0;
}
.cmshtml .no_motion #loading {
  display: none;
}
.cmshtml #loading:before, .cmshtml #loading:after {
  background-image: url(../img/band01.png);
  background-position: left top;
  bottom: 0;
  background-repeat: repeat-x;
  background-size: auto;
  content: "";
  display: block;
  width: 100%;
  height: 18px;
  position: absolute;
  left: 0;
  z-index: 11;
  pointer-events: none;
}
.cmshtml #loading:before {
  background-position: left bottom;
  top: 0;
}
.cmshtml #loading:after {
  background-position: left top;
  bottom: 0;
}
.cmshtml .load_logo {
  text-align: center;
  opacity: 0;
  transition: all 0.3s;
}
.cmshtml .loaded .load_logo {
  opacity: 1;
}
.cmshtml .load_bus {
  position: absolute;
  right: 0;
  bottom: 100px;
  z-index: 10;
  opacity: 0;
}
.cmshtml .loaded .load_bus {
  opacity: 1;
  animation: load_bus 4s ease forwards;
}
@keyframes load_bus {
  0% {
    right: 0;
    bottom: 100px;
  }
  10% {
    bottom: 98px;
  }
  15% {
    bottom: 100px;
  }
  20% {
    bottom: 98px;
  }
  25% {
    bottom: 100px;
  }
  30% {
    bottom: 98px;
  }
  35% {
    bottom: 100px;
  }
  40% {
    bottom: 98px;
  }
  45% {
    bottom: 100px;
  }
  50% {
    bottom: 98px;
  }
  55% {
    bottom: 100px;
  }
  60% {
    bottom: 98px;
  }
  65% {
    bottom: 100px;
  }
  70% {
    bottom: 98px;
  }
  80% {
    bottom: 100px;
  }
  100% {
    right: calc(100% - 263px);
    bottom: 100px;
  }
}
/*------------------------------------------------------*/
  .cmshtml .sp_flex_title {
    display: flex;
    align-items: center;
    flex-flow: nowrap;
  }
  .cmshtml .sp_flex_title > div:first-child {
    width: 66px !important;
      flex: auto;
  }
  .cmshtml .sp_flex_title > div:nth-child(2) {
    width: calc(100% - 66px) !important;
      flex: auto;
  }
@media screen and (max-width: 576px) {
  .cmshtml .sp_img.rdblock {
    max-width: 120px;
    margin-left: auto !important;
    margin-right: 0;
  }

}
.cmshtml .song_area {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-flow: nowrap;
}
.cmshtml .song_area .num {
    border-radius: 20px 20px 0 0;
}
.cmshtml .song_area > div:nth-child(2) {
    padding: 20px;
}
@media screen and (min-width: 577px) {
    .cmshtml .song_area .num {
        border-radius: 20px;
    }
    .cmshtml .song_area > div:first-child {
        width: 56px !important;
        flex: auto;
    }
    .cmshtml .song_area > div:nth-child(2) {
        width: calc(100% - 56px) !important;
        flex: auto;
        padding: 20px;
        padding-left: 50px;
    }
}
@media screen and (max-width: 576px) {
    .cmshtml .song_area {
        display: block;
    }
}
#editView .cmshtml .song_area > div:first-child {
    width: 100px !important;
}
#editView .cmshtml .song_area > div:nth-child(2) {
    width: calc(100% - 100px) !important;
}